<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="SysDepartments, Domain" table="tb_Sys_Departments">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="Code" column="Code" type="string"  />
    <property name="Name" column="Name" type="string"  />
    <property name="EName" column="EName" type="string"  />
    <property name="Contact" column="Contact" type="string"  />
    <property name="Phone" column="Phone" type="string"  />
    <property name="Address" column="Address" type="string"  />
		<property name="Sort" column="Sort" type="int"  />
    <property name="Remark" column="Remark" type="string"  />
    <property name="ParentID" column="ParentID" type="int"  />
    <property name="ActiveIndicator" column="ActiveIndicator" type="bool"  />
    <property name="CreatedBy" column="CreatedBy" type="string"  />
    <property name="CreatedDate" column="CreatedDate" type="DateTime"  />
    <property name="ModifiedBy" column="ModifiedBy" type="string"  />
    <property name="ModifiedDate" column="ModifiedDate" type="DateTime"  />

  </class>
</hibernate-mapping>
